<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Capstone 1</title>

    <link rel="stylesheet" type="text/css" href="./index.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>

<!-- NAV BAR START-->
    <header>
        <a href="#" class="brand">CAPSTONE 1</a>
        <div class="navigation">
            <div class="navigation-items">
                <a href="#">Home</a>
                <a href="#">About Me</a>
                <a href="#">Gallery</a>
                <a href="#"> Contact us</a>
            </div>
        </div>
    </header>
    <!-- NAV BAR END -->

    <section class="home">
        <div class="content">
            <h1>Online Portfolio</h1>
            <p>This is my home page or capstone 1 for Zuitt Bootcamp 2023</p>  
        </div>
        
    </section>

</body>
</html>